.swiper-container {
    width: 100%;
    height: 300px
    /* 250px; */
    /* height: 400px; */
}

.swiper-container .swiper-slide {
    padding: 2rem 0;
    text-align: center;
    /* font-size: 1.5rem; */
    /* background-color: #ecebed; */
    background-position: center;
    background-size: cover
}


/* #swiper-multiple-slides, */

#swiper-3d-coverflow-effect {
    height: 300px
}

.swiper-wrapper {
    width: 100% !important;
}

#swiper-activities {
    height: 65vh !important;
}

#comunityreviews {
    height: 75vh !important;
    /* 55vh !important; */
}

#comunityreviews .comunityreviews {
    width: 100%;
    aspect-ratio: 16/9;
    height: 200px !important;
    object-fit: contain;
    max-blend-mode: color-burn;
}

#swiper-3d-coverflow-effect .swiper-slide,
#swiper-3d-coverflow-effect .swiper-slide {
    max-width: 300px
}

#swiper-esdarat .swiper-slide {
    max-width: 20vw;
}

#swiper-esdarat .swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: 10px !important;
}

@media (max-width:768px) {
    #swiper-esdarat .swiper-slide {
        max-width: 70vw;
        height: 45vh;
    }
}

#swiper-3d-cube-effect {
    max-width: 400px
}

#swiper-3d-flip-effect {
    padding: 50px
}

#swiper-gallery {
    height: 500px
}

#swiper-gallery .gallery-top {
    height: 80%;
    width: 100%
}

#swiper-gallery .gallery-thumbs {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0
}

#swiper-gallery .gallery-thumbs .swiper-slide {
    width: 25%;
    height: 100%;
    opacity: .4;
    cursor: pointer
}

#swiper-gallery .gallery-thumbs .swiper-slide-thumb-active {
    opacity: 1
}

#swiper-Programs {
    height: 90%;
}

#swiper-Programs .swiper-slide {
    /* width: 100%; */
    height: 100%;
    min-width: 60%;
    background: none;
    color: #606060;
    text-align: start;
}

#swiper-Programs .swiper-button-prev,
#swiper-Programs .swiper-button-next {
    background-color: var(--main-color);
    color: #fff;
    border-radius: 50%;
    width: 1rem;
    height: 1rem;
    padding: 1.3rem;
    top: 25px;
    margin-inline-start: 1.5rem;
}

#swiper-Programs .swiper-button-next {
    right: 80px;
}

#swiper-Programs>.swiper-pagination-bullets {
    bottom: 30% !important;
}

.Fields .swiper-container {
    height: 35vh !important;
}

.Fields #swiper-Fildes {
    height: auto;
}

.Fields .swiper-slide {
    height: 20vh !important;
    background: none;
}

#swiper-multiple-slides-2,
#swiper-multiple-slides {
    height: 220px;
}


/* @media(max-width:912px) {
    #swiper-multiple-slides-3 {
        height: 40vh;
    }
} */

@media(max-width:375px) {
    #swiper-multiple-slides-3 {
        height: 57vh;
    }
}

.main-news .swiper-container,
.esdarat .swiper-container {
    height: 100%;
}


/* News Sec End */


/* Esdarat Sec Start */

.esdarat .swiper-slide {
    height: 100%;
    border-radius: 4px;
    background-size: cover !important;
}

#swiper-esdarat {
    height: 49vh !important;
    width: 71vw !important;
}


/* Esdarat Sec End */

.Partaners.swiper-slide {
    height: auto !important;
    background: none !important;
}

@media (max-width:414px) {
    #swiper-activities {
        height: 67vh !important;
    }
}

@media (max-width:1024px) {
    #swiper-activities {
        height: 45vh !important;
    }
}

@media (max-height:1025px) {
    #swiper-activities {
        height: 65vh !important;
    }
}

@media (max-width:1025px) {
    #swiper-activities {
        height: 65vh !important;
    }
}

@media (max-width:912px) {
    #swiper-activities {
        height: 38vh !important
    }
}

@media (max-height:1024px) {
    #swiper-activities {
        height: 85vh !important;
    }
}

@media (max-width:767px) {
    #swiper-activities {
        height: 67vh !important;
    }
}

@media (max-height:1025px) {
    #swiper-activities {
        height: 65vh !important;
    }
}

#swiper-multiple-slides-Membership_and_Networks,
#swiper-multiple-slides-Partaners {
    height: 230px;
}